Debian Bug report logs - #711034
ITP: pycollada -- Python module for creating, editing and loading COLLADA

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Anton Gladky <gladk@debian.org>

Date: Tue, 4 Jun 2013 07:45:05 UTC

Owned by: Anton Gladky <gladk@debian.org>

Severity: wishlist

Fixed in version pycollada/0.4-1

Done: Anton Gladky <gladk@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, wnpp@debian.org:
Bug#711034; Package wnpp. (Tue, 04 Jun 2013 07:45:10 GMT) Full text and rfc822 format available.

Acknowledgement sent to Anton Gladky <gladk@debian.org>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, wnpp@debian.org. (Tue, 04 Jun 2013 07:45:10 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Anton Gladky <gladk@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: pycollada -- Python module for creating, editing and loading COLLADA
Date: Tue, 04 Jun 2013 09:44:50 +0200
Package: wnpp
Severity: wishlist
Owner: Anton Gladky <gladk@debian.org>

* Package name    : pycollada
  Version         : 0.4
* URL             : http://pycollada.readthedocs.org
* License         : BSD
  Programming Lang: Python
  Description     : Python module for creating, editing and loading COLLADA

pycollada is a python module for creating, editing and loading COLLADA,
which is a COLLAborative Design Activity for establishing an interchange
file format for interactive 3D applications.
The library allows you to load a COLLADA file and interact with it as a
python object. In addition, it supports creating a collada python object
from scratch, as well as in-place editing.

The package will be maintained in Debian-Science team.



Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Tue, 04 Jun 2013 20:06:15 GMT) Full text and rfc822 format available.

Reply sent to Anton Gladky <gladk@debian.org>:
You have taken responsibility. (Tue, 31 Dec 2013 22:03:08 GMT) Full text and rfc822 format available.

Notification sent to Anton Gladky <gladk@debian.org>:
Bug acknowledged by developer. (Tue, 31 Dec 2013 22:03:08 GMT) Full text and rfc822 format available.

Message #12 received at 711034-close@bugs.debian.org (full text, mbox):

From: Anton Gladky <gladk@debian.org>
To: 711034-close@bugs.debian.org
Subject: Bug#711034: fixed in pycollada 0.4-1
Date: Tue, 31 Dec 2013 22:00:52 +0000
Source: pycollada
Source-Version: 0.4-1

We believe that the bug you reported is fixed in the latest version of
pycollada, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 711034@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Anton Gladky <gladk@debian.org> (supplier of updated pycollada package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Tue, 04 Jun 2013 06:40:51 +0200
Source: pycollada
Binary: python-collada
Architecture: source all
Version: 0.4-1
Distribution: unstable
Urgency: low
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Changed-By: Anton Gladky <gladk@debian.org>
Description: 
 python-collada - Python module for creating, editing and loading COLLADA
Closes: 711034
Changes: 
 pycollada (0.4-1) unstable; urgency=low
 .
   * Initial package for Debian. (Closes: #711034)
Checksums-Sha1: 
 b3cca8369ec746c4875ca4fc7ad06119423673e0 2076 pycollada_0.4-1.dsc
 3f5c44a13cbd8dd725ec0407525a8e7a13aa5ad6 519732 pycollada_0.4.orig.tar.gz
 b3db799f67240e75d9bfbc0023f291eaad636c84 2720 pycollada_0.4-1.debian.tar.gz
 dc6333926150efd95a568a58b106787fd372ac95 194340 python-collada_0.4-1_all.deb
Checksums-Sha256: 
 af1bacb9bf9519ef1a448c06ef4f8fb00d0fff57f38fc6759f9ce3d4e5705f11 2076 pycollada_0.4-1.dsc
 62a69cce29759900cce0400dac8796d7210de1910dad4c60d4094248c7738121 519732 pycollada_0.4.orig.tar.gz
 348871f0b685488d80ecf1b39a625ac8a08d8406a33e7b2b8704a11b11a361ff 2720 pycollada_0.4-1.debian.tar.gz
 e4ac5a7fe3ea499503d75e49495fb5b2bc3dde3426de6fe63144239ee87c6536 194340 python-collada_0.4-1_all.deb
Files: 
 c82e15b810abc67711b66b08365600b2 2076 libs optional pycollada_0.4-1.dsc
 7645e39dd857f3480cbb63769037fbbf 519732 libs optional pycollada_0.4.orig.tar.gz
 db0223103589115b8dc61152da5ebf0f 2720 libs optional pycollada_0.4-1.debian.tar.gz
 fd01987d08de078a3631484d6dd0d1f3 194340 python optional python-collada_0.4-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.15 (GNU/Linux)

iQIcBAEBAgAGBQJScDSHAAoJENPhc4PPp/8GRWsP/iTeaQjCD5siz7FIBLo1iuAY
vAmz4m6Ob9P4ovDRTBcRu6dnfI6Px6+OKWiBpk6hd7gR4l3yQJl6Xeu9bLTsy4s2
FRKXlkiD9suU6jI0ix1W4P9iCyzxBns20VOm3BzqDTrEl0PlC+q3CnZplQF9/bZA
/MFAoifpMwTCDuohPCSUAxIYWPSmdQXiaxniouDwVBBIMgSpccLVDFxn6XUefPzY
7WLYyeWGodoxMUOfW9QPScpdiT36q4db6RLDighSN2coeDLuLYnCk/PbeIr44qnF
we2zEowHPg3r+gO1cgUdPKBe0kvNBHXF4F53KEfNsBE2Hc53I+q1+zZYq0WCCxPL
bSDIWizOB9FhiXiaH5VE8XGD3SS7K9W+dGP38F7Ld13r+GpVd72qio9o+eWZobOR
X7b+qd9I36dqsEMvlAfvSSjEfSMaHXI4i0kFLSloKh293a40mBdm77CS6y+jT6pD
Vk/xPL2Jk7c57AcqeUeEwhB1eFu9GbZqU+ry3465aBOjbM/WIqLkQty1TpvINK5a
JmPOpV+iuG99slajqEC53cf92enmCnP7VLL2tJf4Zn1PQ0MoHER82mmIuxUuydAE
Z9LoCwr2Vi+H8EJIG4bmON4bUw6/VFFRsLYytOjCeqWVHKb2FLRKU9PGGacoKWeU
4JckVtnOn6o17FdfIush
=cn8/
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Wed, 29 Jan 2014 07:29:38 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 02:33:27 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.